Index: tclxml-3.2/configure
===================================================================
RCS file: /proj/rd/cvsroot/saods9/tclxml-3.2/configure,v
retrieving revision 1.1
retrieving revision 1.3
diff -r1.1 -r1.3
1810c1810
< 	*win32*|*WIN32*|*CYGWIN_NT*|*CYGWIN_9*|*CYGWIN_ME*|*MINGW32_*)
---
> 	*win32*|*WIN32*|*MINGW32_*)
6554c6554,6555
<     vars="tclxml.c docObj.c tclxml-libxml2.c nodeObj.c tcldom-libxml2.c tclxslt-libxslt.c"
---
> #    vars="tclxml.c docObj.c tclxml-libxml2.c nodeObj.c tcldom-libxml2.c tclxslt-libxslt.c"
>     vars="tclxml.c docObj.c tclxml-libxml2.c"
6588c6589,6590
<     vars="include/tclxml-libxml2/docObj.h include/tclxml-libxml2/tclxml-libxml2.h include/tcldom/tcldom.h include/tcldom-libxml2/tcldom-libxml2.h include/tclxslt/tclxslt.h"
---
> #    vars="include/tclxml-libxml2/docObj.h include/tclxml-libxml2/tclxml-libxml2.h include/tcldom/tcldom.h include/tcldom-libxml2/tcldom-libxml2.h include/tclxslt/tclxslt.h"
>     vars="include/tclxml-libxml2/docObj.h include/tclxml-libxml2/tclxml-libxml2.h"
10326c10328
<     FIX_LIB="chcon -t texrel_shlib_t"
---
> #    FIX_LIB="chcon -t texrel_shlib_t"
